field: 36cc6314-e8ec-477a-ae92-5d2603c644f0 # Content Matrix
fieldLayouts:
  2be5d0e6-0a56-4824-a837-5f8f5ef808b5:
    tabs:
      -
        elements:
          -
            fieldUid: bd983b2d-e00f-475f-8a2c-f91239d3a6bd # Rich Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  bd983b2d-e00f-475f-8a2c-f91239d3a6bd: # Rich Text
    columnSuffix: owxodeyf
    contentColumnType: text
    fieldGroup: null
    handle: richText
    instructions: ''
    name: 'Rich Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: ''
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: richText
name: 'Rich Text'
sortOrder: 1
